Subject: FW: *Legal Assignments
From: legal <[email-masked]>
To: [email-masked]
Date: Tue, 13 Nov 2001 06:44:21 -0800 (PST)

W. Lance Schuler
Enron North America Corp.
1400 Smith Street
Houston, Texas  77002
Phone: 713/853-5419
Fax:  281/664-4890
Email:  [email-masked]

 -----Original Message-----
From: 	Corbet, Nancy  
Sent:	Monday, November 12, 2001 1:09 PM
To:	Schuler, Lance (Legal)
Cc:	Aronowitz, Alan; Rogers, Daniel R.
Subject:	*Legal Assignments

When the time comes to describe for Dynergy or whomever the credentials and experience of the Enron lawyers, I'd like my large transaction /international transaction/LNG experience to be highlighted. My move to the finance/ M&A group was intended to provide a greater exposure to Enron's other businesses, which it has, but it would not be correct to characterize  my experience with reference only to  my current assignment. My resume does, of course , provide these details but I would not want to be  incorrectly "labeled". I am also willing to help out in any way during the transition regardless of the group to which  I am currently assigned , so please do not hesitate to call on me. Nancy